| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Array

# Method Array.diff()

Method diff

  `array(array(array)) diff(array a, array b)`

Description

  Calculates which parts of the arrays that are common to both, and which parts that are not.

Returns

  Returns an array with two elements, the first is an array of parts in array a , and the second is an array of parts in array b .

See also

  diff_compare_table() , diff_longest_sequence() , String.fuzzymatch()